/* ========================================================================== */
/* Allan CORNET */
/* DIGITEO 2011 */
/* ========================================================================== */
#include "opc_client.h"
#include "stack-c.h"
#include "api_scilab.h"
#include "Scierror.h"
#include "MALLOC.h"
#include "localization.h"
/* ========================================================================== */
int sci_opc_item_browse(char *fname)
{
    
    return 0;
}
/* ========================================================================== */
